<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,13)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,14,1)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,16,2)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,19,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,1)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,2,1)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,4,1)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,6,1)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,8,1)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,10,1)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,12,1)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,14,1)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,16,1)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,18,1)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,20,1)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,22,1)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,24,1)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,26,1)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,28,13)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,42,1)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,44,5)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,50,1)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,52,4)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,57,6)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,64,1)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,66,1)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,68,10)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,79,1)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,81,10)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,92,1)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,94,1)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,96,1)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,98,1)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,100,10)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,111,5)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,117,1)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,119,1)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,121,1)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,123,7)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,131,5)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,137,1)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,139,1)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,141,11)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,153,4)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,158,12)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,171,10)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,182,3)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,186,5)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,192,5)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,198,3)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,202,5)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,208,1)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,210,4)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,215,6)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,222,7)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,230,2)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,233,7)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,241,11)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,253,3)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,257,10)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,268,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,3)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,4,6)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,11,4)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,16,3)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,20,7)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,28,3)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,32,2)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,35,7)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,43,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,16)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,17,6)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,24,3)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,28,6)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,35,5)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,41,2)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,44,5)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,50,9)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,60,1)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,62,3)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,66,3)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,70,6)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,77,4)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,82,12)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,95,5)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,101,1)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,103,3)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,107,3)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,111,5)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,117,6)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,124,4)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,129,3)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,133,12)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,146,9)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,156,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,2)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,3,2)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,6,4)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,11,6)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,18,1)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,20,9)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,30,9)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,40,1)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,42,2)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,45,5)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,51,3)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,55,2)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,58,5)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,64,12)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,77,1)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,79,3)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,83,5)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,89,6)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,96,18)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,115,9)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,125,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.6-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,13)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,14,4)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,19,1)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,21,9)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,31,8)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,40,7)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,48,2)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,51,9)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,61,7)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,69,9)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,79,11)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,91,1)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,93,10)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,104,1)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,106,13)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,120,1)"/></seg>
</s>
<s xml:id="segm_2.7-s">
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,6)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,7,16)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,24,1)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,26,16)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,43,1)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,45,9)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,55,2)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,58,1)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,60,1)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,62,7)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,70,2)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,73,6)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,80,10)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,91,9)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,101,1)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,103,9)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,113,10)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,124,4)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,129,5)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,135,7)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,143,9)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,153,1)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,155,5)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,161,3)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,165,6)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,172,2)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,175,5)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,181,9)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,191,1)"/></seg>
</s>
<s xml:id="segm_2.8-s">
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,11)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,12,4)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,17,2)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,20,7)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,28,6)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,35,1)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,37,3)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,41,9)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,51,1)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,53,5)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,59,1)"/></seg>
</s>
<s xml:id="segm_2.9-s">
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,0,4)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,5,6)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,12,8)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,21,6)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,28,8)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,37,1)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,39,6)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,46,6)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,53,3)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,57,7)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,65,1)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,67,16)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,84,1)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,86,1)"/></seg>
</s>
<s xml:id="segm_2.10-s">
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,0,8)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,9,12)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,22,4)"/></seg>
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,27,7)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,35,1)"/></seg>
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,37,4)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,42,10)"/></seg>
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,53,2)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,56,4)"/></seg>
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,61,9)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,71,15)"/></seg>
<seg xml:id="segm_2.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,87,1)"/></seg>
</s>
<s xml:id="segm_2.11-s">
<seg xml:id="segm_2.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,0,7)"/></seg>
<seg xml:id="segm_2.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,8,13)"/></seg>
<seg xml:id="segm_2.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,22,9)"/></seg>
<seg xml:id="segm_2.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,32,6)"/></seg>
<seg xml:id="segm_2.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,39,1)"/></seg>
<seg xml:id="segm_2.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,41,4)"/></seg>
<seg xml:id="segm_2.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,46,7)"/></seg>
<seg xml:id="segm_2.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,54,9)"/></seg>
<seg xml:id="segm_2.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,64,7)"/></seg>
<seg xml:id="segm_2.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,72,1)"/></seg>
<seg xml:id="segm_2.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,74,3)"/></seg>
<seg xml:id="segm_2.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,78,5)"/></seg>
<seg xml:id="segm_2.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,84,1)"/></seg>
</s>
<s xml:id="segm_2.12-s">
<seg xml:id="segm_2.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,0,5)"/></seg>
<seg xml:id="segm_2.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,6,7)"/></seg>
<seg xml:id="segm_2.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,14,8)"/></seg>
<seg xml:id="segm_2.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,23,4)"/></seg>
<seg xml:id="segm_2.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,28,6)"/></seg>
<seg xml:id="segm_2.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,35,1)"/></seg>
<seg xml:id="segm_2.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,37,5)"/></seg>
<seg xml:id="segm_2.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,43,7)"/></seg>
<seg xml:id="segm_2.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,51,4)"/></seg>
<seg xml:id="segm_2.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,56,8)"/></seg>
<seg xml:id="segm_2.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,65,1)"/></seg>
<seg xml:id="segm_2.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,67,6)"/></seg>
<seg xml:id="segm_2.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,74,9)"/></seg>
<seg xml:id="segm_2.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,84,1)"/></seg>
</s>
<s xml:id="segm_2.13-s">
<seg xml:id="segm_2.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,0,2)"/></seg>
<seg xml:id="segm_2.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,3,10)"/></seg>
<seg xml:id="segm_2.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,14,7)"/></seg>
<seg xml:id="segm_2.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,22,3)"/></seg>
<seg xml:id="segm_2.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,26,8)"/></seg>
<seg xml:id="segm_2.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,35,1)"/></seg>
<seg xml:id="segm_2.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,37,6)"/></seg>
<seg xml:id="segm_2.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,44,2)"/></seg>
<seg xml:id="segm_2.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,47,1)"/></seg>
</s>
<s xml:id="segm_2.14-s">
<seg xml:id="segm_2.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,0,3)"/></seg>
<seg xml:id="segm_2.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,4,5)"/></seg>
<seg xml:id="segm_2.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,10,1)"/></seg>
<seg xml:id="segm_2.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,12,5)"/></seg>
<seg xml:id="segm_2.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,18,2)"/></seg>
<seg xml:id="segm_2.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,21,8)"/></seg>
<seg xml:id="segm_2.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,30,12)"/></seg>
<seg xml:id="segm_2.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,43,7)"/></seg>
<seg xml:id="segm_2.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,51,10)"/></seg>
<seg xml:id="segm_2.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,62,8)"/></seg>
<seg xml:id="segm_2.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,71,1)"/></seg>
<seg xml:id="segm_2.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,73,8)"/></seg>
<seg xml:id="segm_2.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,82,8)"/></seg>
<seg xml:id="segm_2.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,91,1)"/></seg>
<seg xml:id="segm_2.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,93,1)"/></seg>
<seg xml:id="segm_2.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,95,10)"/></seg>
<seg xml:id="segm_2.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,106,8)"/></seg>
<seg xml:id="segm_2.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,115,7)"/></seg>
<seg xml:id="segm_2.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,123,2)"/></seg>
<seg xml:id="segm_2.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,126,7)"/></seg>
<seg xml:id="segm_2.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,134,1)"/></seg>
<seg xml:id="segm_2.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,136,5)"/></seg>
<seg xml:id="segm_2.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,142,4)"/></seg>
<seg xml:id="segm_2.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,147,11)"/></seg>
<seg xml:id="segm_2.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,159,10)"/></seg>
<seg xml:id="segm_2.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,170,8)"/></seg>
<seg xml:id="segm_2.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,179,1)"/></seg>
</s>
<s xml:id="segm_2.15-s">
<seg xml:id="segm_2.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,0,12)"/></seg>
<seg xml:id="segm_2.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,13,2)"/></seg>
<seg xml:id="segm_2.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,16,12)"/></seg>
<seg xml:id="segm_2.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,29,9)"/></seg>
<seg xml:id="segm_2.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,39,8)"/></seg>
<seg xml:id="segm_2.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,48,13)"/></seg>
<seg xml:id="segm_2.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,62,7)"/></seg>
<seg xml:id="segm_2.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,70,3)"/></seg>
<seg xml:id="segm_2.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,74,4)"/></seg>
<seg xml:id="segm_2.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,79,11)"/></seg>
<seg xml:id="segm_2.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,91,12)"/></seg>
<seg xml:id="segm_2.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,104,9)"/></seg>
<seg xml:id="segm_2.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,114,2)"/></seg>
<seg xml:id="segm_2.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,117,9)"/></seg>
<seg xml:id="segm_2.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,127,7)"/></seg>
<seg xml:id="segm_2.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,135,9)"/></seg>
<seg xml:id="segm_2.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,145,1)"/></seg>
</s>
<s xml:id="segm_2.16-s">
<seg xml:id="segm_2.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,0,2)"/></seg>
<seg xml:id="segm_2.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,3,8)"/></seg>
<seg xml:id="segm_2.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,12,9)"/></seg>
<seg xml:id="segm_2.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,22,7)"/></seg>
<seg xml:id="segm_2.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,30,2)"/></seg>
<seg xml:id="segm_2.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,33,3)"/></seg>
<seg xml:id="segm_2.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,37,1)"/></seg>
<seg xml:id="segm_2.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,39,8)"/></seg>
<seg xml:id="segm_2.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,48,1)"/></seg>
<seg xml:id="segm_2.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,50,9)"/></seg>
<seg xml:id="segm_2.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,60,12)"/></seg>
<seg xml:id="segm_2.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,73,1)"/></seg>
<seg xml:id="segm_2.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,75,6)"/></seg>
<seg xml:id="segm_2.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,82,1)"/></seg>
<seg xml:id="segm_2.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,84,16)"/></seg>
<seg xml:id="segm_2.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,101,8)"/></seg>
<seg xml:id="segm_2.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,110,14)"/></seg>
<seg xml:id="segm_2.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,125,4)"/></seg>
<seg xml:id="segm_2.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,130,1)"/></seg>
<seg xml:id="segm_2.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,132,10)"/></seg>
<seg xml:id="segm_2.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,143,1)"/></seg>
</s>
<s xml:id="segm_2.17-s">
<seg xml:id="segm_2.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,0,4)"/></seg>
<seg xml:id="segm_2.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,5,3)"/></seg>
<seg xml:id="segm_2.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,9,1)"/></seg>
<seg xml:id="segm_2.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,11,12)"/></seg>
<seg xml:id="segm_2.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,24,11)"/></seg>
<seg xml:id="segm_2.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,36,3)"/></seg>
<seg xml:id="segm_2.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,40,6)"/></seg>
<seg xml:id="segm_2.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,47,1)"/></seg>
<seg xml:id="segm_2.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,49,5)"/></seg>
<seg xml:id="segm_2.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,55,3)"/></seg>
<seg xml:id="segm_2.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,59,10)"/></seg>
<seg xml:id="segm_2.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,70,2)"/></seg>
<seg xml:id="segm_2.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,73,7)"/></seg>
<seg xml:id="segm_2.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,81,13)"/></seg>
<seg xml:id="segm_2.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,95,1)"/></seg>
<seg xml:id="segm_2.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,97,4)"/></seg>
<seg xml:id="segm_2.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,102,7)"/></seg>
<seg xml:id="segm_2.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,110,8)"/></seg>
<seg xml:id="segm_2.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,119,2)"/></seg>
<seg xml:id="segm_2.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,122,7)"/></seg>
<seg xml:id="segm_2.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,130,20)"/></seg>
<seg xml:id="segm_2.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,151,1)"/></seg>
</s>
<s xml:id="segm_2.18-s">
<seg xml:id="segm_2.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,0,1)"/></seg>
<seg xml:id="segm_2.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,2,6)"/></seg>
<seg xml:id="segm_2.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,9,4)"/></seg>
<seg xml:id="segm_2.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,14,7)"/></seg>
<seg xml:id="segm_2.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,22,4)"/></seg>
<seg xml:id="segm_2.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,27,2)"/></seg>
<seg xml:id="segm_2.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,30,4)"/></seg>
<seg xml:id="segm_2.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,35,3)"/></seg>
<seg xml:id="segm_2.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,39,2)"/></seg>
<seg xml:id="segm_2.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,42,3)"/></seg>
<seg xml:id="segm_2.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,46,9)"/></seg>
<seg xml:id="segm_2.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,56,1)"/></seg>
</s>
<s xml:id="segm_2.19-s">
<seg xml:id="segm_2.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,0,11)"/></seg>
<seg xml:id="segm_2.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,12,4)"/></seg>
<seg xml:id="segm_2.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,17,10)"/></seg>
<seg xml:id="segm_2.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,28,5)"/></seg>
<seg xml:id="segm_2.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,34,11)"/></seg>
<seg xml:id="segm_2.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,46,1)"/></seg>
<seg xml:id="segm_2.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,48,13)"/></seg>
<seg xml:id="segm_2.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,62,3)"/></seg>
<seg xml:id="segm_2.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,66,6)"/></seg>
<seg xml:id="segm_2.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,73,1)"/></seg>
<seg xml:id="segm_2.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,75,5)"/></seg>
<seg xml:id="segm_2.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,81,2)"/></seg>
<seg xml:id="segm_2.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,84,10)"/></seg>
<seg xml:id="segm_2.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,95,2)"/></seg>
<seg xml:id="segm_2.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,98,10)"/></seg>
<seg xml:id="segm_2.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,109,3)"/></seg>
<seg xml:id="segm_2.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,113,4)"/></seg>
<seg xml:id="segm_2.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,118,6)"/></seg>
<seg xml:id="segm_2.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,125,9)"/></seg>
<seg xml:id="segm_2.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,135,13)"/></seg>
<seg xml:id="segm_2.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,149,1)"/></seg>
<seg xml:id="segm_2.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,151,8)"/></seg>
<seg xml:id="segm_2.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,160,6)"/></seg>
<seg xml:id="segm_2.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,167,6)"/></seg>
<seg xml:id="segm_2.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,174,5)"/></seg>
<seg xml:id="segm_2.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,180,11)"/></seg>
<seg xml:id="segm_2.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,192,3)"/></seg>
<seg xml:id="segm_2.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,196,12)"/></seg>
<seg xml:id="segm_2.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,209,11)"/></seg>
<seg xml:id="segm_2.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,221,6)"/></seg>
<seg xml:id="segm_2.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,228,1)"/></seg>
<seg xml:id="segm_2.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,230,6)"/></seg>
<seg xml:id="segm_2.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,237,23)"/></seg>
</s>
<s xml:id="segm_2.20-s">
<seg xml:id="segm_2.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,0,7)"/></seg>
<seg xml:id="segm_2.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,8,16)"/></seg>
<seg xml:id="segm_2.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,25,10)"/></seg>
<seg xml:id="segm_2.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,36,6)"/></seg>
<seg xml:id="segm_2.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,43,7)"/></seg>
<seg xml:id="segm_2.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,51,2)"/></seg>
<seg xml:id="segm_2.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,54,7)"/></seg>
<seg xml:id="segm_2.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,62,4)"/></seg>
<seg xml:id="segm_2.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,67,8)"/></seg>
<seg xml:id="segm_2.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,76,7)"/></seg>
<seg xml:id="segm_2.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,84,20)"/></seg>
<seg xml:id="segm_2.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,105,1)"/></seg>
</s>
<s xml:id="segm_2.21-s">
<seg xml:id="segm_2.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,0,11)"/></seg>
<seg xml:id="segm_2.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,12,12)"/></seg>
<seg xml:id="segm_2.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,25,13)"/></seg>
<seg xml:id="segm_2.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,39,2)"/></seg>
<seg xml:id="segm_2.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,42,1)"/></seg>
<seg xml:id="segm_2.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,44,7)"/></seg>
<seg xml:id="segm_2.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,52,16)"/></seg>
<seg xml:id="segm_2.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,69,2)"/></seg>
<seg xml:id="segm_2.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,72,7)"/></seg>
<seg xml:id="segm_2.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,80,9)"/></seg>
<seg xml:id="segm_2.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,90,15)"/></seg>
<seg xml:id="segm_2.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,106,1)"/></seg>
<seg xml:id="segm_2.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,108,6)"/></seg>
<seg xml:id="segm_2.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,115,9)"/></seg>
<seg xml:id="segm_2.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,125,10)"/></seg>
<seg xml:id="segm_2.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,136,4)"/></seg>
<seg xml:id="segm_2.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,141,1)"/></seg>
<seg xml:id="segm_2.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,143,11)"/></seg>
<seg xml:id="segm_2.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,155,7)"/></seg>
<seg xml:id="segm_2.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,163,8)"/></seg>
<seg xml:id="segm_2.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,172,11)"/></seg>
<seg xml:id="segm_2.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,184,8)"/></seg>
<seg xml:id="segm_2.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,193,12)"/></seg>
<seg xml:id="segm_2.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,206,1)"/></seg>
<seg xml:id="segm_2.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,208,5)"/></seg>
<seg xml:id="segm_2.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,214,10)"/></seg>
<seg xml:id="segm_2.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,225,1)"/></seg>
<seg xml:id="segm_2.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,227,1)"/></seg>
<seg xml:id="segm_2.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,229,13)"/></seg>
<seg xml:id="segm_2.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,243,10)"/></seg>
<seg xml:id="segm_2.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,254,1)"/></seg>
<seg xml:id="segm_2.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,256,1)"/></seg>
<seg xml:id="segm_2.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,258,2)"/></seg>
<seg xml:id="segm_2.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,261,7)"/></seg>
<seg xml:id="segm_2.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,269,5)"/></seg>
<seg xml:id="segm_2.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,275,15)"/></seg>
<seg xml:id="segm_2.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,291,10)"/></seg>
<seg xml:id="segm_2.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,302,7)"/></seg>
<seg xml:id="segm_2.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,310,13)"/></seg>
<seg xml:id="segm_2.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,324,1)"/></seg>
</s>
<s xml:id="segm_2.22-s">
<seg xml:id="segm_2.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,0,11)"/></seg>
<seg xml:id="segm_2.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,12,1)"/></seg>
<seg xml:id="segm_2.305-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,14,11)"/></seg>
<seg xml:id="segm_2.306-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,26,3)"/></seg>
<seg xml:id="segm_2.307-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,30,6)"/></seg>
<seg xml:id="segm_2.308-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,37,7)"/></seg>
<seg xml:id="segm_2.309-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,45,11)"/></seg>
<seg xml:id="segm_2.310-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,57,1)"/></seg>
<seg xml:id="segm_2.311-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,59,6)"/></seg>
<seg xml:id="segm_2.312-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,66,1)"/></seg>
<seg xml:id="segm_2.313-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,68,5)"/></seg>
<seg xml:id="segm_2.314-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,74,7)"/></seg>
<seg xml:id="segm_2.315-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,82,4)"/></seg>
<seg xml:id="segm_2.316-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,87,8)"/></seg>
<seg xml:id="segm_2.317-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,96,8)"/></seg>
<seg xml:id="segm_2.318-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,105,1)"/></seg>
<seg xml:id="segm_2.319-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,107,6)"/></seg>
<seg xml:id="segm_2.320-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,114,11)"/></seg>
<seg xml:id="segm_2.321-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,126,12)"/></seg>
<seg xml:id="segm_2.322-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,139,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_3-div" xml:id="segm_3-p">
<s xml:id="segm_3.23-s">
<seg xml:id="segm_3.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,0,1)"/></seg>
<seg xml:id="segm_3.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,2,14)"/></seg>
<seg xml:id="segm_3.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,17,1)"/></seg>
<seg xml:id="segm_3.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,19,13)"/></seg>
<seg xml:id="segm_3.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,33,13)"/></seg>
<seg xml:id="segm_3.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,47,4)"/></seg>
<seg xml:id="segm_3.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,52,7)"/></seg>
<seg xml:id="segm_3.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,60,4)"/></seg>
<seg xml:id="segm_3.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,65,10)"/></seg>
<seg xml:id="segm_3.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,76,14)"/></seg>
<seg xml:id="segm_3.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,91,7)"/></seg>
<seg xml:id="segm_3.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,99,13)"/></seg>
<seg xml:id="segm_3.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,113,1)"/></seg>
<seg xml:id="segm_3.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,115,13)"/></seg>
<seg xml:id="segm_3.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,129,1)"/></seg>
<seg xml:id="segm_3.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,131,10)"/></seg>
<seg xml:id="segm_3.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,142,2)"/></seg>
<seg xml:id="segm_3.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,145,9)"/></seg>
<seg xml:id="segm_3.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,155,8)"/></seg>
<seg xml:id="segm_3.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,164,5)"/></seg>
<seg xml:id="segm_3.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,170,9)"/></seg>
<seg xml:id="segm_3.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,180,1)"/></seg>
<seg xml:id="segm_3.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,182,5)"/></seg>
<seg xml:id="segm_3.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,188,1)"/></seg>
<seg xml:id="segm_3.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,190,5)"/></seg>
<seg xml:id="segm_3.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,196,4)"/></seg>
<seg xml:id="segm_3.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,201,7)"/></seg>
<seg xml:id="segm_3.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,209,12)"/></seg>
<seg xml:id="segm_3.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,222,11)"/></seg>
<seg xml:id="segm_3.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,234,1)"/></seg>
<seg xml:id="segm_3.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,236,6)"/></seg>
<seg xml:id="segm_3.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,243,6)"/></seg>
<seg xml:id="segm_3.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,250,1)"/></seg>
<seg xml:id="segm_3.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,252,1)"/></seg>
<seg xml:id="segm_3.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,254,1)"/></seg>
<seg xml:id="segm_3.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,256,7)"/></seg>
<seg xml:id="segm_3.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,264,7)"/></seg>
<seg xml:id="segm_3.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,272,1)"/></seg>
<seg xml:id="segm_3.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,274,1)"/></seg>
</s>
<s xml:id="segm_3.24-s">
<seg xml:id="segm_3.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,0,2)"/></seg>
<seg xml:id="segm_3.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,3,7)"/></seg>
<seg xml:id="segm_3.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,11,8)"/></seg>
<seg xml:id="segm_3.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,20,2)"/></seg>
<seg xml:id="segm_3.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,23,18)"/></seg>
<seg xml:id="segm_3.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,42,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_4-div" xml:id="segm_4-p">
<s xml:id="segm_4.25-s">
<seg xml:id="segm_4.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,0,6)"/></seg>
<seg xml:id="segm_4.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,7,16)"/></seg>
<seg xml:id="segm_4.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,24,4)"/></seg>
<seg xml:id="segm_4.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,29,2)"/></seg>
<seg xml:id="segm_4.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,32,6)"/></seg>
<seg xml:id="segm_4.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,39,5)"/></seg>
<seg xml:id="segm_4.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,45,3)"/></seg>
<seg xml:id="segm_4.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,49,1)"/></seg>
<seg xml:id="segm_4.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,51,5)"/></seg>
<seg xml:id="segm_4.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,57,7)"/></seg>
<seg xml:id="segm_4.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,65,5)"/></seg>
<seg xml:id="segm_4.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,71,12)"/></seg>
<seg xml:id="segm_4.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,84,12)"/></seg>
<seg xml:id="segm_4.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,97,10)"/></seg>
<seg xml:id="segm_4.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,108,1)"/></seg>
<seg xml:id="segm_4.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,110,10)"/></seg>
<seg xml:id="segm_4.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,121,9)"/></seg>
<seg xml:id="segm_4.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,131,13)"/></seg>
<seg xml:id="segm_4.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,145,1)"/></seg>
</s>
<s xml:id="segm_4.26-s">
<seg xml:id="segm_4.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,0,16)"/></seg>
<seg xml:id="segm_4.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,17,6)"/></seg>
<seg xml:id="segm_4.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,24,4)"/></seg>
<seg xml:id="segm_4.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,29,3)"/></seg>
<seg xml:id="segm_4.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,33,4)"/></seg>
<seg xml:id="segm_4.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,38,8)"/></seg>
<seg xml:id="segm_4.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,47,1)"/></seg>
<seg xml:id="segm_4.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,49,8)"/></seg>
<seg xml:id="segm_4.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,58,2)"/></seg>
<seg xml:id="segm_4.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,61,5)"/></seg>
<seg xml:id="segm_4.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,67,5)"/></seg>
<seg xml:id="segm_4.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,73,1)"/></seg>
</s>
<s xml:id="segm_4.27-s">
<seg xml:id="segm_4.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,0,4)"/></seg>
<seg xml:id="segm_4.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,5,3)"/></seg>
<seg xml:id="segm_4.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,9,11)"/></seg>
<seg xml:id="segm_4.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,21,3)"/></seg>
<seg xml:id="segm_4.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,25,5)"/></seg>
<seg xml:id="segm_4.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,31,5)"/></seg>
<seg xml:id="segm_4.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,37,1)"/></seg>
<seg xml:id="segm_4.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,39,4)"/></seg>
<seg xml:id="segm_4.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,44,3)"/></seg>
<seg xml:id="segm_4.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,48,13)"/></seg>
<seg xml:id="segm_4.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,62,14)"/></seg>
<seg xml:id="segm_4.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,77,7)"/></seg>
<seg xml:id="segm_4.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,85,1)"/></seg>
<seg xml:id="segm_4.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,87,6)"/></seg>
<seg xml:id="segm_4.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,94,9)"/></seg>
<seg xml:id="segm_4.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,104,1)"/></seg>
</s>
<s xml:id="segm_4.28-s">
<seg xml:id="segm_4.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,0,1)"/></seg>
<seg xml:id="segm_4.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,2,11)"/></seg>
<seg xml:id="segm_4.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,14,4)"/></seg>
<seg xml:id="segm_4.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,19,16)"/></seg>
<seg xml:id="segm_4.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,36,7)"/></seg>
<seg xml:id="segm_4.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,44,4)"/></seg>
<seg xml:id="segm_4.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,49,10)"/></seg>
<seg xml:id="segm_4.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,60,6)"/></seg>
<seg xml:id="segm_4.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,67,1)"/></seg>
<seg xml:id="segm_4.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,69,5)"/></seg>
<seg xml:id="segm_4.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,75,4)"/></seg>
<seg xml:id="segm_4.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,80,4)"/></seg>
<seg xml:id="segm_4.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,85,9)"/></seg>
<seg xml:id="segm_4.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,95,3)"/></seg>
<seg xml:id="segm_4.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,99,1)"/></seg>
<seg xml:id="segm_4.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,101,6)"/></seg>
<seg xml:id="segm_4.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,108,1)"/></seg>
<seg xml:id="segm_4.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,110,3)"/></seg>
<seg xml:id="segm_4.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,114,11)"/></seg>
<seg xml:id="segm_4.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,126,9)"/></seg>
<seg xml:id="segm_4.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,136,1)"/></seg>
<seg xml:id="segm_4.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,138,4)"/></seg>
<seg xml:id="segm_4.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,143,1)"/></seg>
<seg xml:id="segm_4.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,145,5)"/></seg>
<seg xml:id="segm_4.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,151,3)"/></seg>
<seg xml:id="segm_4.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,155,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
